html {
overflow-x: hidden;
}
html body table.dataTable {
	max-width: 100% !important;
}
.row.topInfo {
	margin-bottom: 30px;
}
#topFeatured .col-sm-12.col-md-4 .featured {
	margin-bottom: 20px;
}
#topFeatured .col-sm-12.col-md-4 a {
	display: flex !important;
	padding: 10px;
	width: 100%;
	min-height: 128px;
	align-items: center;
	justify-content: center;
	background: #fff;
	border: 3px solid #ddd !important;
	margin-bottom: 0 !important;
}
#topFeatured {
	display: flex;
	align-content: center;
}
section#thumb #topFeatured img {
	width: auto;
}
#topFeatured .col-sm-12.col-md-4 .featured {
	width: 100%;
	margin-bottom: 0;
}
#topFeatured .col-sm-12.col-md-4 {
	display: flex;
	padding: 0;
}
section#thumb #topFeatured a:hover {
    border: solid 3px #ed1c24 !important;
}
section#thumb #topFeatured .featured {
	border: 3px solid #ddd !important;
}
.lcontainer {
	max-width: 100%;
}


#allLinks ul li a i {
	color: #fff;
}
#allLinks ul li a {
	border-bottom: solid 3px #fff;
}
#brands .col-12 img {
	width: 100%;
}
#allLinks ul li {
	padding: 0 2px 0 2px;
}
.mobLinks,.mobSpecial,.mobTechnical {
	display: none!important;
}
.mobLinks .accordion-button::after {
	display: none;
}
.mobLinks .accordion-button {
	color: #29313d !important;
	text-align: center;
	display: inline-block;
	position: relative;
	border-bottom: 0;
	padding-top: 20px;
	font-weight: bold;
}
.mobLinks .accordion-button .fas.fa-caret-right {
	position: absolute;
	left: 7px;
	color: #fff;
	font-size: 33px;
	top: 13px;
}
.mobLinks .accordion-item {
	border-bottom: 3px solid #fff;
}
.mobLinks #headingOne {
	margin: 0;
}
.mobLinks .accordion-body {
	padding-top: 0;
	padding-bottom: 0;
}
.mobLinks {
	margin-bottom: 5px;
}
#allLinks ul li a i {
    color: #fff;
    font-size: 33px;
}
#page5 ul li a i {
    top: 15px;
}
#page5 #brands .mobLinks .accordion-body a {
	background: transparent;
	color: #b72d28;
	font-size: 15px;
	padding: 7px 10px;
	letter-spacing: 2px;
	border: 0;
}
#brands .mobLinks .accordion-body a .fas.fa-caret-right {
	display: none;
}
.mobLinks .accordion-body ul.row {
	margin-bottom: 0;
}
.mobLinks .accordion-body ul.row li:first-child a {
	padding-top: 0 !important;
}

.accordion-button.collapsed .fa-caret-right::before {
    content: "\f0da";
}
.accordion-button .fa-caret-right::before {
    content: "\f0d7";
}
#page5 #brands a {
	margin-bottom: 3px;
	border: 0;
}
#page5 .featured {
	margin-top: 3px;
	margin-bottom: 3px;
}
#page5 #brands #special a:hover {
	background: #fff;
}
.mobSpecial .accordion-button::after,.mobTechnical .accordion-button::after {
	display: none;
}
.mobSpecial .accordion-button,.mobTechnical .accordion-button {
	padding-left: 0;
	border-bottom: 0;
}
.mobSpecial .accordion-button h2,.mobTechnical .accordion-button h2 {
	margin: 0 !important;
	position: relative;
	padding-right: 20px;
}
.mobSpecial .accordion-button.collapsed .fa-caret-right::before,.mobTechnical .accordion-button.collapsed .fa-caret-right::before {
	content: "\f0da";
	color: #6d6e70;
	font-size: 28px;
}
.mobSpecial .accordion-button .fa-caret-right::before, .mobTechnical .accordion-button .fa-caret-right::before {
	content: "\f0d7";
	font-family: 'Font Awesome 5 Free';
	font-size: 27px;
	top: 9px;
	color: #6d6e70;
}
.mobSpecial #flush-specialOne,.mobTechnical #flush-specialOne {
	margin: 0 !important;
}


#prefooter .col {
	text-align: center;
}
#technical_brand,#technical_all,#clearance_brand {
	background-color: #bcbdc0;
	border-radius: 0;
	border: 1px solid#fff;
}

#allLinks ul li a.product-item {
	min-height: 115px;
	margin-bottom: 15px;
}
#page5 ul li a {
padding: 8px 10px 8px 30px;

}
#accordion .panel-body {
	padding: 3px 10px 0 15px;
}
#accordion .panel-title > a {
	color: #b72d28;
	font-size: 1.25rem;
	padding: 21px 15px 21px 35px;
	position: relative;
	background: transparent;
	border-bottom: solid 3px #fff;
}
#accordion .panel-title a::before {
	top: 16px !important;
}
#accordion h4 {
	padding: 6px 0 6px 0;
}
#accordion .panel-default > .panel-heading a[aria-expanded="false"]::before, #accordion .panel-default > .panel-heading a[aria-expanded="true"]::before {
	padding: 0;
	position: absolute;
	left: 14px;
	content: "\f0da";
	font-family: 'Font Awesome 5 Free';
	transform: rotate(0);
	font-size: 27px;
	top: 9px;
	color: #fff;
}
.faqWrap #accordion .panel-default > .panel-heading a[aria-expanded="false"]::before,.faqWrap #accordion .panel-default > .panel-heading a[aria-expanded="true"]::before {
	left: 10px;
}
.mainContent.faqWrap #accordion h4.panel-title {
	padding: 0;
	margin-bottom: 0;
}
.faqWrap #accordion h4.panel-title {
	margin-bottom: 0;
	padding: 0;
}
.faqWrap #accordion h4.faqHeading {
	margin: 20px 0 5px 0;
}
#generic.faqWrap {
	padding-top: 30px;
}





.fancybox-slide--iframe .fancybox-content, .fancybox-slide--map .fancybox-content, .fancybox-slide--pdf .fancybox-content, .fancybox-slide--video .fancybox-content {
    max-height: 90%;
    overflow: visible;
    padding: 0;
    width: 1000px;
    max-width: 80%;
}
.fancybox-is-open .fancybox-bg {
    opacity: .5;
    transition-timing-function: cubic-bezier(.22,.61,.36,1);
    background: #fff;
}
.fancybox-button, .fancybox-button:link, .fancybox-button:visited {
    color: #000;
    background: #fff;
}
.fancybox-button:hover {
    color: #000;
}
table td.label span {
    display: inline-block;
    padding: 5px 5px 2px;
    background: #000;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 15px;
}
table td.label .warranty {
    background: #8f62aa;
}
table td.label .info {
    background: #1a6bb4;
}
table td.label .technical {
    background: #09793e;
}
table td.label .msds {
    background: #ed1c24;
}
tr.hasLink:hover td span {
color: #fff !important;
}
#carouselExampleFade .carousel-control-prev-icon::before {
	content: '\f053';
	opacity: .6;
}
#carouselExampleFade .carousel-control-prev-icon:hover::before {
	opacity: .8;
}
#carouselExampleFade .carousel-control-next-icon::before {
	content: '\f054';
	opacity: .6;
}
#carouselExampleFade .carousel-control-next-icon:hover::before {
	opacity: .8;
}
.rightFeature ul li a {
	font-size: 23px;
	line-height: 50px;
	padding: 10px 10px;
}
.rightFeature ul li a i::before {
	font-size: 36px;
	top: 6px;
}
.footerRow .finfo {
	font-size: 13px;
}
.footerRow .col-md-6.col-sm-12 em {
	font-size: 14px;
}
footer input[type="text"], footer input[type="password"] {
	color: #fff;
}
section#breadcrumbs h2, section#breadcrumbs .h2 {
	font-size: 34px;
letter-spacing: 4px;
}
ol.breadcrumb li.breadcrumb-item {
	font-size: 14px !important;
}

.breadcrumb {
	margin-bottom: .2rem;
}
.noRest {
	margin-top: 0 !important;
}
.sb-icon-search {
	border-radius: 0;
}
#paymentForm input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  opacity:.8;
}
#paymentForm input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity:.8;
}
#paymentForm input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  opacity:.8;
}
#paymentForm input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  opacity:.8;
}
.breadcrumb {
	visibility: hidden;
}
#searchBar.searchMobile {
	display: none;
}
#brands .featured h2 a {
	background: transparent !important;
	padding: 0 !important;
}
section#thumb #topFeatured .SpclCls a {
	box-shadow: 0px 0px 0px 4px rgba(109,110,112,0.6) inset;
}
#accordion .panel-title a:hover::before {
	color: #b72d28 !important;
	transition: linear .2s;
}
#page-9 #clearance tbody td.child {
background: #fff;
}
table.dataTable>tbody>tr.child ul.dtr-details {
width: 100%;
}
table.table-bordered.dataTable.dt-responsive {
    width: 100%!important;
}
table.dataTable.dtr-inline.collapsed > tbody > tr > td.dtr-control::before {
	background-color: #666!important;
}
table.dataTable.dtr-inline.collapsed > tbody > tr.parent > td.dtr-control::before{
	background-color: #d33333!important;
}
.faqWrap #accordion .panel-body {
	padding-top: 12px;
}
.faqWrap #accordion a[aria-expanded="true"]::before {
	content: "\f0d7" !important;
	color: #b72d28 !important;
}
.navbar .megamenu {
    padding: .5rem;
}
.col-megamenu a {
    font-size: 14px;
}
.parent-product .list-unstyled li {
    width: 33.3333% !important;
}
.parent-product .list-unstyled li a, .parent-brands .list-unstyled li a, .parent-c-reference .list-unstyled li a, .parent-menu .list-unstyled li a, .parent-menu h6 {
    padding: 5px;
}
.navbar.navbar-expand-lg #navbarSupportedContent > ul > li > a:hover {
    background-color: #ed1c24;
}
.sb-icon-search {
    background: #231f20;
}
.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {
    background: #ed1c24;
}
.hasLink{
    cursor:pointer;
}
#page-7 #technical tr table td.label {
    white-space: nowrap;
}
#page-7 #technical > tbody > tr > td:first-child {
    width: 280px;
    text-align: center;
}
#page-7 #technical > tbody > tr > td {
    border-bottom: solid 1px #e5e7eb !important;
}
#page-7 #technical > tbody > tr > td > table {
    border-left: solid 1px #e5e7eb;
}
tr.hasLink:hover td {
    background: #ed1c24 !important;
    color: #fff !important;
}
#searchBar {
    background: transparent;
    border-bottom: 0;
    padding: 10px 0 0;
}

.dropdown-menu .dropdown-header, .dropdown-menu .dropdown-item {
    padding: 0 15px;
    font-size: 1rem;
}
.navbar-form.partsnetFrm {
	padding: 14px 10px 15px 10px !important;
	background: transparent;
	border: 0 !important;
}
.navbar-form.partsnetFrm .form-group {
	max-width: 40%;
	float: left;
	margin-right: 2%;
}
.navbar-form.partsnetFrm .form-group .form-control {
	border-radius: 0;
	padding: 0.35rem 0.75rem;
	background: #bcbdc0;
	border: 2px solid #fff;
}
.navbar-form.partsnetFrm .btn.btn-default {
	border-radius: 0;
	border: 0;
	padding: 7px 14px 6px 15px;
	background: #231f20;
	color: #fff;
	width: auto;
}
form.findShopWrap input, form.findShopWrap select, form.findShopWrap input:focus, form.findShopWrap select:focus {
	border-radius: 0;
	background: #bcbdc0;
	border: 2px solid #fff;
	box-shadow: none;
}
.findShopWrap .findBtn {
	cursor: pointer;
	color: #ed1c24;
	max-width: 115px;
	text-align: center;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 42px;
}
.findShopWrap .findBtn .fa.fa-map-marker.fa-3 {
	position: relative;
	top: -1px;
	left: -4px;
}
.findShopWrap {
	margin-bottom: 42px;
}
.findShopWrap .btn.shopbtn {
	margin-bottom: 0;
	background: #231f20;
	color: #fff;
	font-weight: 400;
	border-color: #231f20;
}
.findShopWrap .row {
	margin-bottom: 12px;
}
.vMiddle {
	display: inline-block;
	padding: 11px 0px 11px 0;
	line-height: normal;
}
.shopLeft h5 {
	text-transform: capitalize;
	margin: 14px 0 7px 0;
}
.shopMap {
	text-decoration: underline;
	color: #ed1c24;
}
.shopLeft a {
	text-decoration: none;
}
.shopLeft span a {
	text-decoration: underline;
}
.shopLeft h5 .fas.fa-external-link-alt {
	margin-left: 5px;
}
.row.shopTab .col-md-12 {
	text-align: right;
	margin-bottom: 30px;
	margin-top: -30px;
}
.row.shopTab .col-md-12 a {
	font-weight: 700;
	color: #b72d28;
}
.form-control[type="password"] {
	border-radius: 0;
	background: #bcbdc0;
	border: 2px solid #fff;
}
.univLogin input.btn.btn-default {
	background: #231f20!important;
}
.univLogin .control-label.col-sm-3 {
	display: flex;
	align-items: center;
	margin-bottom: 0;
}
main {
    min-height: calc(100vh - 519px);
}

main p a, main p a:hover {
color: #ed1c24;
text-decoration: underline;
}
main a:hover {
text-decoration: none;
}
section#warrantyform table * {
    background: transparent;
    color: #262b40;
    vertical-align: top;
    display: inline;
}
section#warrantyform table tr {
    border-bottom: solid 1px #000 !important;
    display: block;
    padding: 13px 0;
}
section#warrantyform table tr td:first-child {
	font-weight: bold;
	padding-right: 0px !important;
	color: #ed1c24;
	padding-left: 0 !important;
}
table, th, td {
	padding: 10px;
}
.editorContentCls td {
    border: 1px solid black;
}
#accordion .panel-body table td {
	border: 1px solid black;
}
.citySearch .form-control {
	border-radius: 0;
	background: #bcbdc0;
	border: 2px solid #ffff;
}
.ui-front {
	z-index: 999;
}
#hour td {
	padding: 0 5px 3px 0;
}
#map .col-md-6:last-child img {
	margin: auto;
	text-align: center;
	display: block;
}
table#clearance {
padding: 0;
}
#partsnet .card-header .partsImg img {
    margin: 0;
}
table.partsnet tr:hover a{
    color:#fff;
}
#page6 .col-3 a {
margin: 0 0 25px;
}
.mImage{display:none;}
.dImage{display:block;}
#page-7 #technical > tbody tr >td { white-space: normal;}
.vehicle-frm input[type="submit"] {
	background: #231f20 !important;
}
#prefooter .col a {
display: flex;
height: 100%;
align-items: center;
justify-content: center;
}
section#thumb #topFeatured img {
width: auto;
max-width: 100%;
max-height: 102px;
}
.carousel-item img{
    min-height:200px;
}
.sufee-alert.alert.with-close.alert-success.alert-dismissible.fade.show button.close {
	display: none;
}
#warrantyform.vehiclemaintenanceFrom {
	padding-top: 0;
}
 /*Special Flyer adjustment css */
#special .col-sm-8.col-md-4 {
	padding-left: 0;
	margin-bottom: 10px;
	padding-right: 0;
}
section#thumb #special .col-sm-8.col-md-4 a {
	margin-right: 10px;
}
.mobSpecial #special .col-sm-6.col-md-6 {
	margin-bottom: 15px;
}
 /*Special Flyer adjustment css End */
 
 
 
@media all and (max-width: 1256px) {
nav.navbar-expand-lg:after{display:none;}
}
@media all and (max-width: 1199px) {
.container, .container-sm, .container-md, .container-lg {
	max-width: 100%;
}

}
@media all and (min-width: 992px) {
.siteTitle {
	display: none;
}
.univLogin .control-label.col-sm-3 {
	width: 16.66667%;
}
.univLogin .col-sm-5 {
	width: 25%;
}

}

@media all and (max-width: 991px) {
.mImage{display:block;}
.dImage{display:none;}
.parent-product .col-megamenu > ul > li,.parent-c-reference .col-megamenu > ul > li {
	width: 50% !important;
}
.parent-product .col-lg-12.col-6,.parent-c-reference .col-lg-12.col-6 {
	width: 100%;
}
div#navbarSupportedContent {
min-height: 250px;

}

nav.navbar-expand-lg {
	margin-top: 30px;
}
.navbar-light .navbar-toggler {
	background: transparent;
}
nav.navbar-expand-lg {
	margin-top: 0;
	margin-right: -32px;
}
nav.navbar-expand-lg .navbar-toggler {
	padding: 10px 23px 13px 23px;
	margin-top: 10px;
}

div#navbarSupportedContent {
	top: 63px;
}
.textMenu {
	position: relative;
	top: 3px;
}

.container-fluid.siteTitle h2 {
	color: #fff;
	font-size: 25px;
	letter-spacing: 4px;
}
.navbar .navbar-toggler[aria-expanded="true"], .navbar .navbar-toggler:hover {
	background: #231f20 !important;
	transition: linear .2s;
}
#sb-search {
	margin-right: -7px;
}
.parent-locations a.dropdown-item, .parent-locations a.dropdown-item strong {
	display: inline !important;
	padding-right: 0;
	padding-left: 2px;
	margin-right: 3px;
}
.parent-locations a.dropdown-item:last-child {
    padding: 0 0 0 7px;
}
div#navbarSupportedContent {
width: 100vw;
max-width: 767px;
}
#page-9 .table-striped > tbody > tr td {
width: auto;
}
.vMiddle {
	font-size: 15px;
}
.navbar.navbar-expand-lg {
margin-top: 0;
}
.carousel-item img {
	min-height: auto;
}
}


@media all and (max-width: 767px) {
#promotions .col-3 .pdfbox {
	margin-bottom: 25px;
}
#map .col-md-6:last-child img {
	margin: 20px auto;
}
.findShopWrap .btn.shopbtn {
	margin-top: 12px;
}
section#thumb #special,#special{
	text-align: center;
	display: block;
	margin: 0 auto;
}
section#thumb #special .col-sm-8.col-md-3,#special .col-sm-8.col-md-9 {
	display: inline-block;
	width:66.66667%;
}
.mobLinks,.mobSpecial,.mobTechnical {
	display: block!important;
}
.desktopLinks,.desktopSpecial,.desktopTechnical {
	display: none!important;
}
#flush-headingOne {
	margin: 0 !important;
}
#collapseOne {
	max-height: 285px;
	overflow-y: scroll;
}
#topFeatured {
	margin-bottom: 20px;
}
#address .col-md-4 {
	margin-bottom: 20px;
}
#address .col-md-4:last-child {
	margin-bottom:0px;
}
#page-8 {
	padding-bottom: 0;
}
#map {
	border-top: 3px solid #231f20;
}
#brands .col-12 {
	text-align: center;
}
#brands .col-12 img {
	max-width: 60%;
	margin-bottom: 30px;
}
.hasLink td {
	white-space: normal;
}
#page-7 #technical > tbody > tr > td:first-child {
	min-width: 90px;
}
#prefooter .col:nth-child(3n-2) {
	display: none;
}
#promotions .col-3 {
	width: 50%!important;
}#page6 #promotions a {
	display: inline-block;
}
#page-7 #technical > tbody > tr > td {
	display: block;
	clear: both;
	text-align: left!important;
}
#page-7 #technical > tbody > tr > td[data-th]:before {
content: attr(data-th);
float: left;
}
#page-7 #technical > tbody > tr > td tr.hasLink td {
    display: block;
    padding: 4px 10px;
    clear: both;
    border: 0 !important;
    width: 96%;
}
#page-7 #technical > tbody > tr > td > table {
    border-left: 0;
}

#page-7 #technical > tbody > tr > td {
    border: 0 !important;
}

#page-7 #technical > tbody > tr > td tr.hasLink {
    display: block;
    border: 0;
    padding: 0;
    border-bottom: solid 1px #ccc;
    padding: 10px 0;
}
.navbar-form.partsnetFrm {
	width: 100%;
}
#address #contact.col-md-4 {
	margin-bottom: 45px !important;
}
#address #hour {
	margin-bottom: 0;
}
}

@media all and (max-width: 575px) {
.navbar-form.partsnetFrm .form-group {
	max-width: 100%;
	float: none;
	margin-bottom: 12px;
}  
.navbar-form.partsnetFrm .btn.btn-default {
	width: auto;
}
.findShopWrap .col-7.col-md-6, .findShopWrap .col-5.col-md-6 {
	width: 100%;
	margin-bottom: 10px;
}
.findShopWrap .row {
	margin-bottom: 0px;
}
.findShopWrap .btn.shopbtn {
	margin-top: 0px;
}
.socialFooter i::before {
	font-size: 26px;
}
#footer .text-end em {
	max-width: 210px;
}
.okay::after {
	content: "OK";
	margin-left: 5px;
}
.notOkay::after {
	content: "NOT OK";
	margin-left: 5px;
}
.remarks::before {
	content: "REMARKS";
}
.remarks{
padding-top: 8px;
padding-bottom: 8px;
}
.LstRcg {
	padding-top: 4px;
	
}
.notOkay {
	padding-top: 6px;
}
.frmok, .frmnotok, .frmRemarks,.hide-small {
	display: none;
}

.LstRcg::before {
	content: "DATE OF LAST CHG";
}
.mb-small-4 {
	margin-bottom: 40px;
}
.mb-small-3 {
	margin-bottom: 25px;
}
.mt-small-1 {
	margin-top: 14px !important;
}



}
@media all and (max-width: 500px) {
.rightFeature ul li a {
	font-size: 17px;
	line-height: 40px;
	padding: 7px 7px;
}
.rightFeature ul li a i::before {
	font-size: 26px;
	top: 6px;
}
#promotions .col-3 {
	width: 100% !important;
	text-align: center;
}
#page6 #promotions a {
	background: #fff;
	display: inline-block;
	text-align: center;
	position: relative;
}
#page6 #promotions span {
	font-size: 13px;
	font-weight: bold;
	display: block;
	padding: 5px 0 25px 0;
}
#page6 #promotions .expiry {
	bottom: 11px;
	right: 0px;
}
.row.shopTab .col-md-12 a {
	white-space: nowrap;
	font-size: 14px;
}
.row.shopTab .col-md-12 {
	text-align: left;
}
.findShopWrap .btn.shopbtn {
	margin-top: 0;
}
#footer .socialFooter.float-end {
	padding-left: 0px;
}
.mobSpecial #special .col-sm-6.col-md-6 {
	width:100%;
}




}
@media all and (max-width: 450px) {
#footer .text-end em {
	max-width: 136px;
}

#footer .socialFooter.float-end {
	margin-top: 16px;
	margin-bottom: 25px;
}
.findShopWrap .findBtn {
	width: 106px;
}
.socialFooter i::before {
	font-size: 22px;
}
.socialFooter li {
	margin-left: 14px;
}
}
@media all and (max-width: 365px) {
.rightFeature ul li a {
	font-size: 15px;
	line-height: 36px;
}
.rightFeature ul li a i::before {
	font-size: 21px;
	top: 3px;
}
#footer input[type="text"] {
	margin: 0 8px 5px 0;
}
#footer input[type="submit"] {
	margin-top: 1px;
}
}
footer ::-webkit-input-placeholder { /* Edge */
  color: #ccc !important;
}

footer :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ccc !important;
}

footer ::placeholder {
  color: #ccc !important;
}
.navbar.navbar-expand-lg {
    margin-top: 20px;
}
li.nav-item.dropdown.has-megamenu > a {
    letter-spacing: .5px;
}
section#page5 h2, #intro h2 {
    font-weight: normal;
}
.container-fluid.siteTitle {
    display: none;
}



div#address h3 {
    font-weight: normal;
    color: #6d6e70;
}
div#prefooter img {
    width: auto;
    height: auto;
}
#page-9 #clearance tbody td {
    white-space: normal;
}
#newsletter input[type=text], #newsletter select, #newsletter input[type=radio], #newsletter input[type=checkbox], #newsletter input[type=email] {
    background-color: #bcbdc0;
    border: solid 2px #fff;
    border-radius: 0;
    color: #000;
}
.vehicle-frm input[type="submit"] {
    background: #231f20 !important;
    border-radius:0;
}
.editorContentCls table tr td a {
	color: #ed1c24 !important;
	border-bottom: 0;
	text-decoration: underline;
}
input:read-only {
    background-color: #dcddde;
}


 section#breadcrumbs h2, section#breadcrumbs .h2 {
  font-size: 36px;
  text-align: left;
  color: #fff;
  padding: 45px 0 8px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
}
 section#breadcrumbs h1, section#breadcrumbs .h1 {
  font-size: 36px;
  text-align: left;
  color: #fff;
  padding: 45px 0 8px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
}
 #intro h1 {
	color: #6d6e70;
	font-weight: normal;
	font-size: 2rem;
}